<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>User Edit</title>
    <style>
      form {
        width: 50%;
        padding: 50px;
      }
      h2 {
        text-align: center;
        font-size: 45px;
        margin-bottom: 30px;
      }
    </style>
</head>
<body>
    <form action="/save-edit/<%= user.id %>" method="POST" class="edit-user">
      <h2 class="input-page-title">Edit Your Data</h2>
      <div class="mb-3">
      <label for="exampleInputName1" class="form-label">Name</label>
      <input type="text" name="name" class="form-control" value="<%= user.name %>">
    </div>
    <div class="mb-3">
      <label for="exampleInputName1" class="form-label">Age</label>
      <input type="number" name="age" class="form-control" value="<%= user.age %>">
    </div>
    <div class="mb-3">
      <label for="exampleInputName1" class="form-label">Username</label>
      <input type="text" name="username" class="form-control" value="<%= user.username %>">
    </div>
    <div class="mb-3">
      <label for="exampleInputPassword1" class="form-label">Address</label>
      <input type="text" name="address" class="form-control" value="<%= user.address %>">
    </div>
    <div class="mb-3">
      <label for="exampleInputPassword1" class="form-label">NIK</label>
      <input type="text" name="nik" class="form-control" value="<%= user.nik %>">
    </div>
    <div class="mb-3">
      <label for="exampleInputPassword1" class="form-label">Education</label>
      <input type="text" name="education" class="form-control" value="<%= user.education %>">
    </div>
    <button type="submit" class="btn btn-primary">Submit</button>
      </form>
</body>
</html>